/* === GLOBAL === */
body { font-family: "Georgia", serif; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; }

a,
input[type='submit'] {
  transition: .2s ease all;
  cursor: pointer;
}
a:hover,
input[type='submit']:hover {
  opacity: .75;
}

/* Adjustments to theme generated button styling */
.vc_btn3.vc_btn3-color-juicy-pink,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
  color: #fff;
  background-color: #999;
  padding: 10px 15px;
}

/* Fix h1,h2,h4-h6 text being cut off */
h1, h2, h3, h4, h5, h6 {display: block; line-height: 1; font-family: "Georgia", serif; color: inherit; }

/* Legacy class from old page builder for page headlines */
.big_title { font-size: 38px; font-family: "Playfair Display", serif; margin-bottom: 15px; line-height: 1.2; color: #333; }

/* Column styling (instead of using a plugin as before) */
.one-third { width: 33%; display: inline-block; box-sizing: border-box; vertical-align: top; padding-right: 10px; }
.one-third.last { padding-left: 0; }

/* Reduce width of inner content columns */
.row-inner { max-width: 769px; }

/* Hide third party sharing icons */
.sumome-share-client a[title="SumoMe"],
.logged-out a[title="Sumo"] { display: none !important; }


/* === HEADER === */
/* Fix logo height, not applying in Theme Options > Header > Logo */
#header-wrapper { transition: 1s ease all; }

/* Combat inline styles appended by JS on sticky header */
.full-width #site-logo { margin-top: 25px !important; }
#site-header #site-navigation ul li > a { line-height: 90px !important; font-family: "Georgia", serif; }
#site-header #site-navigation ul.sub-menu li > a { line-height: 1 !important; }

/* Decrease main navigation size, thicken by resetting font smoothing; reduce padding left/right */
#site-navigation ul li a { font-size: 16px; font-weight: normal; -webkit-font-smoothing: subpixel-antialiased; padding: 0 15px; }

/* Decrease main nav submenu size */
#site-navigation ul li ul { border-top: none; }

#site-navigation ul li ul li a { font-size: 16px; font-weight: normal; }

/* Adjustments to position and size of megamenu */
#site-navigation ul li.megamenu > ul {
  max-width: 870px;
  left: inherit;
  right: 0;
}

.mm-menu { background: #1F2224; color: #ddd; }


/* === FOOTER === */
#menu-footer { text-align: center; }

#menu-footer .social { line-height: .5; }
.site-info ul li { line-height: 1.3; }

/* Apply icon display to social buttons in footer */
#menu-footer .social a {
  text-indent: -999px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  position: relative;
  display: inline-block;
  width: 30px;
  height: 30px;
}

#menu-footer .social a:before {
  font-family: 'FontAwesome';
  font-size: 26px;
  color: #999;
  text-indent: 0;
  position: absolute;
  top: 5px;
  left: 0;
  font-weight: 100;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

#menu-footer .social.tw a:before { content: "\f099"; }
#menu-footer .social.li a:before { content: "\f0e1"; }

.site-info a {display: inline-block; vertical-align: top;}

.site-footer .current_page_item a {color: #999 !important; border-bottom: 1px dotted #999;}

/* Reset max-width on footer copyright/menu for full width */
.site-footer .wpb_row { margin: 0; }
.site-footer .row-inner { max-width: none; padding: 0 40px; }

/* Adjust copyright text, no configuration available; tighten padding */
.site-info { font-size: 16px; font-family: "Playfair Display", serif;  -webkit-font-smoothing: subpixel-antialiased; padding: 15px 0; }

/* Center copyright menu items */
.site-info .widget_nav_menu { width: 100%; margin: 0; }


/* === CONTACT PAGE === */
.blocking { width: 49%; display: inline-block; padding: 0 0 30px; }
.blocking.right { float: right; }
.blocking label { display: inline-block; }
.blocking select {
  padding: 10px;
  border-radius: 0;
  border: 2px solid #ecf0f1;
  font-size: 18px;
  background: transparent;
  width: 100%;
}

.req { color: #f0283c; }

/* Contact Form 7 button styling */
.wpcf7 input[type='submit'] {
  transition: .2s ease all;
  font-size: 16px;
  background: #000;
  font-weight: normal;
  text-transform: none;
  padding: 18px 25px;
  line-height: normal;
  color: #fff;
  font-family: Georgia, serif;
}

/* Contact page-specific social buttons */
#social { margin: 0; }
#social li {
  list-style: none;
  width: 35px;
  display: inline-block;
}
#social li a {
  position: relative;
  text-indent: 999px;
  display: block;
  overflow: hidden;
  width: 35px;
  height: 35px;
  border: none;
}
#social li a:before {
  font-family: 'FontAwesome';
  font-size: 32px;
  color: #666;
  text-indent: 0;
  position: absolute;
  top: 0;
  left: 0;
  font-weight: 100;
}
#social li.twitter a:before { content: "\f099"; }
#social li.linkedin a:before { content: "\f0e1"; }
.social-icon { padding: 0 40px 40px 0; }

/* Override specific instance of overlaid visual composer block bg */
body .vc_custom_1419328663991 { background: transparent !important; }


/* === SINGLE POST / BLOGS === */
.post-entry li { line-height: 1.25; margin-bottom: 15px; }

.post-date-ls { font-size: 16px; margin: 0 0 15px; }

.single-post .entry-content a { position: relative; color: inherit; }

.single-post .entry-content a:after {
  content: "";
  border-bottom: 2px solid #f4c716;
  position: absolute;
  display: block;
  width: 100%;
  bottom: -2px;
  opacity: .75;
  left: 0;
  right: 0;
  z-index: 0;
}

.single-post .entry-content a:hover,
.single-post .entry-content a:hover:after { background: #f4c716; }

.single-post .page-header h1.page-title { font-size: 34px; font-weight: normal; }

/* Adjustments to blog page */
.postthumb { text-align: center; padding: 30px 0; }
.postthumb:empty { padding-top: 0; }

.single-post #container,
.single-post .row-inner { max-width: 740px; margin: 0 auto; }

div.entry-meta-footer { font-size: 16px; margin-top: 40px; }
.entry-meta-footer .meta-category { padding-left: 15px; }

.entry-meta-footer .meta-date { display: none; }

.entry-meta-footer a:hover { color: #000; }

.postmeta {
  padding-top: 30px;
  font-size: 14px;`
  color: #999;
}

.vc_gitem-post-data-source-post_excerpt {
  font-size: 16px;
  line-height: 1.4;
  color: #333;
}

.esg-pagination { padding-top: 45px; }

body.page .sumome-share-client-wrapper,
body.page .postmeta { display: none; }

.wpb_wrapper .fa { color: #000; }


/* Correct inherited active color on links */
#site-header #site-navigation ul li a:hover,
#site-header #site-navigation ul li.megamenu ul li a:hover,
#site-header #site-navigation ul li.current-menu-item > a,
#site-header #site-navigation ul li.current-menu-ancestor > a,
#site-header #site-navigation ul li.megamenu ul li.current-menu-item > a,
#site-header #site-navigation ul li.megamenu ul li.current-menu-ancestor > a {
  color: #000;
}

@media screen and (max-width: 500px) {

  /* Set footer menu links to 1 column, except social buttons */
  .site-footer .site-info li:not(.social) {
    display: inline-block !important;
    width: 100%;
  }

  /* Increase space above social buttons on mobile */
  #menu-footer .social a { margin-top: 10px; }
}

@media screen and (max-width: 1076px) {

  /* Hide the Brands sub menu toggle to avoid showing megaman "Columns" */
  .menu-item-1080 a.mm-subopen { display: none !important; }
}

/* Remove inherited styling on post share buttons */
.nc_socialPanel .nc_tweetContainer a.nc_tweet,
.nc_socialPanel .totes .swp_count {
  color: #fff;
}
.nc_socialPanel .nc_tweetContainer a.nc_tweet:after,
.nc_socialPanel .totes .swp_count:after {
  display: none;
}

.nc_socialPanel .nc_tweetContainer a.nc_tweet:hover,
.nc_socialPanel .totes .swp_count:hover {
  background: inherit;
}
